Your message dated Wed, 25 Aug 2010 22:56:47 +0200
with message-id <87sk22pg1c....@faui44a.informatik.uni-erlangen.de>
and subject line Re: Bug#594395: mplayer-gui: fails to install because trying 
to overwrite '/usr/bin/gmplayer'
has caused the Debian Bug report #594395,
regarding mplayer-gui: fails to install because trying to overwrite 
'/usr/bin/gmplayer'
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
594395: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=594395
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: mplayer-gui
Version: mplayer-gui_2%3a1.0~rc3++final.dfsg1-1_amd64.deb
Severity: normal

Hello,

I am using debian testing on my desktop system. In order to enable an upgrade 
path to my 
liking in aptitude, I recently allowed aptitude to automatically remove several 
packages 
from my system. 
Now I want to reinstall mplayer-gui and it fails, because of a file that is 
supposedly also
provided by package "mplayer". This is what I get: 

-------------start install run---------------
# aptitude install mplayer-gui
The following NEW packages will be installed:
  mplayer-gui 
0 packages upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/2,126kB of archives. After unpacking 5,120kB will be used.
(Reading database ... 394505 files and directories currently installed.)
Unpacking mplayer-gui (from 
.../mplayer-gui_2%3a1.0~rc3++final.dfsg1-1_amd64.deb) ...
dpkg: error processing 
/var/cache/apt/archives/mplayer-gui_2%3a1.0~rc3++final.dfsg1-1_amd64.deb 
(--unpack):
 trying to overwrite '/usr/bin/gmplayer', which is also in package mplayer 
2:1.0~rc3++svn20100804-0.0
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Processing triggers for menu ...
Errors were encountered while processing:
 /var/cache/apt/archives/mplayer-gui_2%3a1.0~rc3++final.dfsg1-1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
-------------------end install run-----------------------

Note that have both a regular debian mirror and debian-multimedia in my 
sources.list. 
The problem may be related to conflicting versions from both these sources, I 
am not sure 
about that. 

/etc/apt/sources.list contains this (lines starting with # removed): 
--- start sources.list ----
deb ftp://ftp.nluug.nl/pub/os/Linux/distr/debian/ testing main contrib non-free
deb-src ftp://ftp.nluug.nl/pub/os/Linux/distr/debian/ testing main contrib 
non-free
deb http://security.debian.org/ testing/updates main contrib
deb-src http://security.debian.org/ testing/updates main contrib
deb ftp://ftp.debian-multimedia.org testing main
--- end sources.list --- 

I am filing this at "normal" severity since I am not sure how bad or where 
exactly the problem 
actually is. 

Best regards,
Frans.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages mplayer-gui depends on:
ii  libaa1        1.4p5-38                   ascii art library
ii  libasound2    1.0.23-1                   shared library for ALSA applicatio
ii  libatk1.0-0   1.30.0-1                   The ATK accessibility toolkit
ii  libaudio2     1.9.2-3                    Network Audio System - shared libr
ii  libavcodec52  5:0.6~svn20100726-0.0      library to encode decode multimedi
ii  libavformat52 5:0.6~svn20100726-0.0      ffmpeg file format library
ii  libavutil49   4:0.5.2-1                  ffmpeg utility library
ii  libc6         2.11.2-2                   Embedded GNU C Library: Shared lib
ii  libcaca0      0.99.beta17-1              colour ASCII art library
ii  libcairo2     1.8.10-4                   The Cairo 2D vector graphics libra
ii  libcdparanoia 3.10.2+debian-9            audio extraction tool for sampling
ii  libdirectfb-1 1.2.10.0-4                 direct frame buffer graphics - sha
ii  libdvdread4   4.1.3-10                   library for reading DVDs
ii  libenca0      1.13-3                     Extremely Naive Charset Analyser -
ii  libesd0       0.2.41-7                   Enlightened Sound Daemon - Shared 
ii  libfontconfig 2.8.0-2.1                  generic font configuration library
ii  libfreetype6  2.4.2-1                    FreeType 2 font engine, shared lib
ii  libfribidi0   0.19.2-1                   Free Implementation of the Unicode
ii  libgcc1       1:4.4.4-8                  GCC support library
ii  libgif4       4.1.6-9                    library for GIF images (library)
ii  libgl1-mesa-g 7.7.1-4                    A free implementation of the OpenG
ii  libglib2.0-0  2.24.1-1                   The GLib library of C routines
ii  libgtk2.0-0   2.20.1-1                   The GTK+ graphical user interface 
ii  libjack-jackd 1.9.5~dfsg-19              JACK Audio Connection Kit (librari
ii  libjpeg62     6b1-1                      The Independent JPEG Group's JPEG 
ii  liblircclient 0.8.3-5                    infra-red remote control support -
ii  liblzo2-2     2.03-2                     data compression library
ii  libncurses5   5.7+20100313-2             shared libraries for terminal hand
ii  libogg0       1.2.0~dfsg-1               Ogg bitstream library
ii  libopenal1    1:1.12.854-2               Software implementation of the Ope
ii  libpango1.0-0 1.28.1-1                   Layout and rendering of internatio
ii  libpng12-0    1.2.44-1                   PNG library - runtime
ii  libpostproc51 5:0.6~svn20100726-0.0      postproc shared libraries
ii  libpulse0     0.9.21-3+b1                PulseAudio client libraries
ii  libsdl1.2debi 1.2.14-6                   Simple DirectMedia Layer
ii  libsmbclient  2:3.4.8~dfsg-2             shared library for communication w
ii  libspeex1     1.2~rc1-1                  The Speex codec runtime library
ii  libstdc++6    4.4.4-8                    The GNU Standard C++ Library v3
ii  libsvga1      1:1.4.3-29                 console SVGA display libraries
ii  libswscale0   5:0.6~svn20100726-0.0      ffmpeg video scaling library
ii  libtheora0    1.1.1+dfsg.1-3             The Theora Video Compression Codec
ii  libx11-6      2:1.3.3-3                  X11 client-side library
ii  libxext6      2:1.1.2-1                  X11 miscellaneous extension librar
ii  libxinerama1  2:1.1-3                    X11 Xinerama extension library
ii  libxt6        1:1.0.7-1                  X11 toolkit intrinsics library
ii  libxv1        2:1.0.5-1                  X11 Video extension library
ii  libxvmc1      2:1.0.5-1                  X11 Video extension library
ii  libxxf86dga1  2:1.1.1-2                  X11 Direct Graphics Access extensi
ii  libxxf86vm1   1:1.1.0-2                  X11 XFree86 video mode extension l
ii  mplayer       2:1.0~rc3++svn20100804-0.0 The Ultimate Movie Player For Linu
ii  mplayer-skin- 1.6-2                      blue skin for mplayer
ii  zlib1g        1:1.2.3.4.dfsg-3           compression library - runtime

mplayer-gui recommends no packages.

Versions of packages mplayer-gui suggests:
ii  bzip2         1.0.5-4                    high-quality block-sorting file co
ii  fontconfig    2.8.0-2.1                  generic font configuration library
ii  mplayer-doc   2:1.0~rc3++svn20100804-0.0 Documentation for mplayer
ii  ttf-freefont  20090104-7                 Freefont Serif, Sans and Mono True



--- End Message ---
--- Begin Message ---
On Wed, Aug 25, 2010 at 21:31:48 (CEST), Frans van der Have wrote:

> Note that have both a regular debian mirror and debian-multimedia in my 
> sources.list. 
> The problem may be related to conflicting versions from both these sources, I 
> am not sure 
> about that. 

yes, this is exactly the problem here. Please remove the mplayer-gui
package first and the try to reinstall the debian package.

regards,

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4


--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to